1. Pypy
  2. Untitled project
  3. compatibility

Wiki

Clone wiki

compatibility / trac

Trac

Trac does not work with PyPy. There are incompatible idioms that prevent the test suite from running. Even with minor fixes for it to run, a large number of the tests fail or error out.


URL:http://trac.edgewall.org/
Category:Web Applications
Compatible:Incompatible
Hard Dependencies
Genshi Compatible More Information
setuptools Compatibility Unknown
Soft Dependencies
Babel Compatibility Unknown
Bazaar Incompatible More Information
Docutils Compatible More Information
MySQL-Python (MySQLdb) Compatible More Information
Psycopg2 Compatible More Information
Pygments Compatible More Information
pysqlite (sqlite3) Compatible
pytz Compatible More Information
Subversion (svn) Incompatible

Updated